@media (min-width: 1200px) and (max-width : 1570px) {
   
}

@media (min-width: 992px) and (max-width : 1199px) {
    .section-illustration {
        height: 460px;
    }
}

@media (max-width : 991px) {  

}

@media (min-width: 768px) and (max-width : 991px) {
	.section-illustration {
        height: 333px;
    }
    .sections-wrapper {
        padding-top: 76px;
    }
    .mobile-wrapper-box {
        margin-top: 40px;
        padding-left: 40px;
        padding-right: 40px;
    }
    .mobile-wrapper-box:last-child {
        padding-left: 85px;
        padding-right: 85px;
    }
}

@media (max-width : 767px) {
	.section-illustration {
        height: 45vw
    }
    .section-wrapper {
        padding-top: 61px;
    }
    h1 {
        font-size: 21px;
        margin: 0 0 40px;
    }
    h2 {
        font-size: 17px}
    .x2 {
        width: 40%;
    }
    p {
        font-size: 13px;
    }
    .mobile-wrapper-box {
        margin-top: 40px;
        padding-left: 40px;
        padding-right: 40px;
    }
    .mobile-wrapper-box:last-child {
        padding-left: 65px;
        padding-right: 65px;
    }
    .bottom-text {
        padding-top: 40px;
    }
    .section-content {
        padding: 30px 0 40px;
    }
    .grey-btn {
        font-size: 13px;
        margin-top: 5px;
    }
    .sections-wrapper {
        padding-top: 61px;
    }
}

@media (max-width : 550px) {
	
}
